use serde_derive::{Deserialize, Serialize};

#[derive(Debug, Deserialize)]
pub struct Word {
    pub(crate) word: String,
    pub(crate) count: i64,
}

#[derive(Debug, Deserialize, Serialize)]
pub struct Answer {
    pub(crate) question: String,
    pub(crate) answer: String,
    pub(crate) count: i64,
}